









document.writeln('<style>#aroundIGN {left: 1px;} </style>');



document.writeln('<div id="aroundIGN">');

document.writeln('<div class="flashLightsOn" id="set1">');

	document.writeln('<div class="thumb"><a href="http://xbox360.ign.com/dor/objects/818226/virgil-games-project/videos/darksiders_vdr_010410.html" onclick="return trackclick(\'flashlight_spot_01-click.ign.com\');">');

	document.writeln('<img id="set1_0" alt="" /><br />Darksiders</a></div>');

	document.writeln('<div class="thumb"><a href="http://wii.ign.com/dor/objects/14281713/tatsunoko-vs-capcom-cross-generation-of-heroes/videos/tvc_review_012220.html" onclick="return trackclick(\'flashlight_spot_02-click.ign.com\');">');

	document.writeln('<img id="set1_1" alt="" /><br />T vs.C</a></div>');

	document.writeln('<div class="thumb"><a href="http://xbox360.ign.com/dor/objects/14293274/army-of-two-2/videos/ao2_40_vdr_010810.html" onclick="return trackclick(\'flashlight_spot_03-click.ign.com\');">');

	document.writeln('<img id="set1_2" alt="" /><br />Army of Two</a></div>');

	document.writeln('<div class="thumb"><a href="http://wii.ign.com/dor/objects/14288376/no-more-heroes-2/videos/nmh2_vdr_012110.html" onclick="return trackclick(\'flashlight_spot_04-click.ign.com\');">');

	document.writeln('<img id="set1_3" alt="" /><br />No Heroes 2</a></div>');

	document.writeln('<div class="thumb"><a href="http://xbox360.ign.com/dor/objects/14253761/bayonetta/videos/bayonetta_360_vdr_122109.html" onclick="return trackclick(\'flashlight_spot_05-click.ign.com\');">');

	document.writeln('<img id="set1_4" alt="" /><br />Bayonetta</a></div>');

	document.writeln('<div class="thumb"><a href="http://xbox360.ign.com/dor/objects/14235013/mass-effect-2/videos/masseffect2_vdr_012210.html" onclick="return trackclick(\'flashlight_spot_06-click.ign.com\');">');

	document.writeln('<img id="set1_5" alt="" /><br />Mass Effect 2</a></div>');document.writeln('</div>');

    

    document.writeln('<div class="flashLightsOff" id="set2">');

	document.writeln('<div class="thumb"><a href="http://movies.ign.com/articles/106/1064611p1.html" onclick="return trackclick(\'flashlight_spot_07-click.ign.com\');">');

	document.writeln('<img id="set2_0" alt="" /><br />Avatar 2 Buzz</a></div>');document.writeln('<div class="thumb"><a href="http://movies.ign.com/articles/106/1063728p1.html" onclick="return trackclick(\'flashlight_spot_08-click.ign.com\');">');

	document.writeln('<img id="set2_1" alt="" /><br />Potter in 3D</a></div>');document.writeln('<div class="thumb"><a href="http://movies.ign.com/articles/106/1063407p1.html" onclick="return trackclick(\'flashlight_spot_9-click.ign.com\');">');

	document.writeln('<img id="set2_2" alt="" /><br />MK Reboot</a></div>');document.writeln('<div class="thumb"><a href="http://movies.ign.com/articles/106/1063662p1.html" onclick="return trackclick(\'flashlight_spot_10-click.ign.com\');">');

	document.writeln('<img id="set2_3" alt="" /><br />Dead Rising</a></div>');document.writeln('<div class="thumb"><a href="http://movies.ign.com/articles/106/1063733p1.html" onclick="return trackclick(\'flashlight_spot_11-click.ign.com\');">');

	document.writeln('<img id="set2_4" alt="" /><br />Mass Effect</a></div>');document.writeln('<div class="thumb"><a href="http://movies.ign.com/articles/102/1025810p1.html" onclick="return trackclick(\'flashlight_spot_12-click.ign.com\');">');

	document.writeln('<img id="set2_5" alt="" /><br />Comics-to-Film</a></div>');document.writeln('</div>');

	

    document.writeln('<div class="flashLightsOff" id="set3">');

	document.writeln('<div class="thumb"><a href="http://tv.ign.com/articles/106/1065375p1.html" onclick="return trackclick(\'flashlight_spot_13-click.ign.com\');">');

	document.writeln('<img id="set3_0" alt="" /><br />Hawaii Premiere</a></div>');document.writeln('<div class="thumb"><a href="http://tv.ign.com/articles/106/1065366p1.html" onclick="return trackclick(\'flashlight_spot_14-click.ign.com\');">');

	document.writeln('<img id="set3_1" alt="" /><br />New Spoilers</a></div>');document.writeln('<div class="thumb"><a href="http://tv.ign.com/articles/106/1065321p1.html" onclick="return trackclick(\'flashlight_spot_15-click.ign.com\');">');

	document.writeln('<img id="set3_2" alt="" /><br />New Footage</a></div>');document.writeln('<div class="thumb"><a href="http://tv.ign.com/dor/objects/821880/lost/videos/lost_season6_ints_012810.html" onclick="return trackclick(\'flashlight_spot_16-click.ign.com\');">');

	document.writeln('<img id="set3_3" alt="" /><br />New Cast Q&A</a></div>');document.writeln('<div class="thumb"><a href="http://tv.ign.com/articles/105/1053410p1.html" onclick="return trackclick(\'flashlight_spot_17-click.ign.com\');">');

	document.writeln('<img id="set3_4" alt="" /><br />Top 10 Eps</a></div>');document.writeln('<div class="thumb"><a href="http://tv.ign.com/dor/objects/821880/lost/images/lost-20100201001017251.html" onclick="return trackclick(\'flashlight_spot_18-click.ign.com\');">');

	document.writeln('<img id="set3_5" alt="" /><br />New Photos</a></div>');document.writeln('</div>');

	    

    document.writeln('<div class="flashLightsOff" id="set4">');

	document.writeln('<div class="thumb"><a href="http://bluray.ign.com/articles/106/1065591p1.html" onclick="return trackclick(\'flashlight_spot_19-click.ign.com\');">');

	document.writeln('<img id="set4_0" alt="" /><br />Planet Hulk</a></div>');document.writeln('<div class="thumb"><a href="http://dvd.ign.com/dor/objects/50053/universal-soldier-regeneration/videos/uni_sold_prem_012210.html" onclick="return trackclick(\'flashlight_spot_20-click.ign.com\');">');

	document.writeln('<img id="set4_1" alt="" /><br />Uni Soldier Clip</a></div>');document.writeln('<div class="thumb"><a href="http://bluray.ign.com/articles/106/1065304p1.html" onclick="return trackclick(\'flashlight_spot_21-click.ign.com\');">');

	document.writeln('<img id="set4_2" alt="" /><br />Zombieland</a></div>');document.writeln('<div class="thumb"><a href="http://dvd.ign.com/articles/106/1065097p1.html" onclick="return trackclick(\'flashlight_spot_22-click.ign.com\');">');

	document.writeln('<img id="set4_3" alt="" /><br />Wolverine Toon</a></div>');document.writeln('<div class="thumb"><a href="http://bluray.ign.com/articles/106/1064232p1.html" onclick="return trackclick(\'flashlight_spot_23-click.ign.com\');">');

	document.writeln('<img id="set4_4" alt="" /><br />Bayonetta BD</a></div>');document.writeln('<div class="thumb"><a href="http://dvd.ign.com/dor/objects/54976/dantes-inferno-an-animated-epic/videos/dante_limbo_red_012710.html" onclick="return trackclick(\'flashlight_spot_24-click.ign.com\');">');

	document.writeln('<img id="set4_5" alt="" /><br />Dante\'s Inferno</a></div>');document.writeln('</div>');

	

	<!-- lazy load begin-->

    var set1=new Array();

		set1[0]={"id":"set1_0","src":"http://xbox360media.ign.com/xbox360/image/item/567/5675923/darksiders_071609_thumb.jpg"};set1[1]={"id":"set1_1","src":"http://wiimedia.ign.com/wii/image/article/100/1002074/tatsunoko-vs-capcom-ultimate-all-stars-20090709034355854.jpg"};set1[2]={"id":"set1_2","src":"http://xbox360media.ign.com/xbox360/image/item/540/5403300/armyof2_thumb.jpg"};set1[3]={"id":"set1_3","src":"http://wiimedia.ign.com/wii/image/article/987/987584/no-more-heroes-desperate-struggle--20090528060912343.jpg"};set1[4]={"id":"set1_4","src":"http://xbox360media.ign.com/xbox360/image/item/582/5826569/Bayonetta-thumb.jpg"};set1[5]={"id":"set1_5","src":"http://xbox360media.ign.com/xbox360/image/item/535/5354637/masseffect2_022009_thumb.jpg"};var set2=new Array();

		set2[0]={"id":"set2_0","src":"http://moviesmedia.ign.com/movies/image/item/588/5885023/avatar_103009_thumb.jpg"};set2[1]={"id":"set2_1","src":"http://moviesmedia.ign.com/movies/image/weekpotter_060704_thumb.jpg"};set2[2]={"id":"set2_2","src":"http://media.ign.com/ign/image/item/602/6021356/sub_scorpion_012810_thumb.jpg"};set2[3]={"id":"set2_3","src":"http://media.ign.com/ign/image/item/602/6021353/deadrising_012610_thumb.jpg"};set2[4]={"id":"set2_4","src":"http://media.ign.com/ign/image/item/602/6021354/movieeffect_012610_thumb.jpg"};set2[5]={"id":"set2_5","src":"http://ps3media.ign.com/ps3/image/item/476/4766766/ironman_050508_thumb.jpg"};var set3=new Array();

		set3[0]={"id":"set3_0","src":"http://tvmedia.ign.com/tv/image/object/821/821880/jack_0100_thumb.jpg"};set3[1]={"id":"set3_1","src":"http://tvmedia.ign.com/tv/image/object/821/821880/LOST_042607_thumb.jpg"};set3[2]={"id":"set3_2","src":"http://tvmedia.ign.com/tv/image/object/821/821880/LOST_041709_thumb.jpg"};set3[3]={"id":"set3_3","src":"http://tvmedia.ign.com/tv/image/item/524/5246444/LostKateThumb11.jpg"};set3[4]={"id":"set3_4","src":"http://tvmedia.ign.com/tv/image/object/821/821880/locke_022609_thumb.jpg"};set3[5]={"id":"set3_5","src":"http://media.ign.com/ign/image/item/602/6022890/RichardThumb.jpg"};var set4=new Array();

		set4[0]={"id":"set4_0","src":"http://moviesmedia.ign.com/movies/image/item/602/6025865/planethulk_020110_thumb.jpg"};set4[1]={"id":"set4_1","src":"http://moviesmedia.ign.com/movies/image/item/602/6025658/soldiers_020110_thumb.jpg"};set4[2]={"id":"set4_2","src":"http://media.ign.com/ign/image/item/602/6025958/zombieland_012910_thumb.jpg"};set4[3]={"id":"set4_3","src":"http://tvmedia.ign.com/tv/image/object/878/878487/wolverine_011209_thumb.jpg"};set4[4]={"id":"set4_4","src":"http://media.ign.com/ign/image/item/602/6025959/bayonetta_012710_thumb.jpg"};set4[5]={"id":"set4_5","src":"http://media.ign.com/ign/image/item/602/6026015/dante_012810_thumb.jpg"};	

	<!---lazy load end -->

	

   document.writeln('<div id="sections">');

   document.writeln('<div class="sectionSelected" id="section1" style="border-top:0;">');

		document.writeln('<strong><a href="javascript:swapFlashLights(\'1\')" onclick="return trackclick(\'flashlight_tab_1-click.ign.com\');">');

		document.writeln('<span id="arrow1">&#9660;</span>');

		document.writeln('Video Reviews</a></strong>');

		document.writeln('<div class="descOn" id="desc1">');

		document.writeln('What\&#039;s worth buying?:</div></div>');

	

	

	document.writeln('<div class="sectionDefault" id="section2">');

	document.writeln('<strong><a href="javascript:swapFlashLights(\'2\')" onclick="return trackclick(\'flashlight_tab_2-click.ign.com\');">');

			document.writeln('<span id="arrow2">&#9658;</span>');

			document.writeln('IGN Movies News</a></strong>');

			document.writeln('<div class="descOff" id="desc2">');

			document.writeln('The latest buzz on:</div></div>');

	

	document.writeln('<div class="sectionDefault" id="section3">');

	document.writeln('<strong><a href="javascript:swapFlashLights(\'3\')" onclick="return trackclick(\'flashlight_tab_3-click.ign.com\');">');

			document.writeln('<span id="arrow3">&#9658;</span>');

			document.writeln('Lost is Back!</a></strong>');

			document.writeln('<div class="descOff" id="desc3">');

			document.writeln('All the latest island news:</div></div>');

	

	

	document.writeln('<div class="sectionDefault" id="section4" style="border-bottom:0;">');

	document.writeln('<strong><a href="javascript:swapFlashLights(\'4\')" onclick="return trackclick(\'flashlight_tab_4-click.ign.com\');">');

			document.writeln('<span id="arrow4">&#9658;</span>');

			document.writeln('IGN Blu-ray & DVD</a></strong>');

			document.writeln('<div class="descOff" id="desc4">');

			document.writeln('For your home theater:</div></div>');

    



function swapFlashLights(flashLightNum) {



for (x=1; x<=4; x++) {

	if (x != flashLightNum) {

		set= document.getElementById('set' + x);

		desc= document.getElementById('desc' + x);

		section= document.getElementById('section' + x);

		set.className= 'flashLightsOff';

		desc.className= 'descOff';

		section.className= 'sectionDefault';

		arrow= document.getElementById('arrow' + x);

		arrow.innerHTML= '&#9658;';

	} else {

			var arrObj=eval("set"+x);

			if(arrObj.length >0){

				for(i=0;i< arrObj.length;i++){

					if(arrObj[i])document.getElementById(arrObj[i]["id"]).src=arrObj[i]["src"];

				}

			}

			set= document.getElementById('set' + x);

			desc= document.getElementById('desc' + x);

			section= document.getElementById('section' + x);

			set.className= 'flashLightsOn';

			desc.className= 'descOn';

			section.className= 'sectionSelected';

			topSection= document.getElementById('section' + (x - 1));

			if (topSection != null) { topSection.className = 'sectionTop'; }

			sectionBg= document.getElementById('sections');

			sectionBg.style.backgroundImage= 'url(http://media.ignimgs.com/media/ign/images/img_around_arrow_' + x + '.gif)';

			arrow= document.getElementById('arrow' + x);

			arrow.innerHTML= '&#9660;';

	}

}

}

// onload, pick a random flashlight row to open

swapFlashLights(1+Math.floor(Math.random()*4));





    



document.writeln('</div></div>');

    

